<?xml version="1.0" encoding="utf-8"?>
<component size="120,63" extention="Button">
  <controller name="on_off" exported="true" pages="0,on,1,off" selected="1"/>
  <displayList>
    <image id="n5_trn4" name="n5" src="rto33o" fileName="img/wanfa_frame_popkaiguan2.png" xy="0,0" size="120,63" color="#78888c">
      <gearColor controller="on_off" pages="1" values="#78888c" default="#8ee150"/>
    </image>
    <image id="n3_trn4" name="n3" src="rto33n" fileName="img/wanfa_frame_popkaiguan1.png" xy="60,4">
      <gearXY controller="on_off" pages="0,1" values="6,4|60,4"/>
    </image>
  </displayList>
  <Button/>
</component>